<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('postează în topicul '.$tnume,'posteaza-in-topic/topic/'.$tid.'-'.seo($tinfo[3]));
$x1=($pid>0?'Raspunde la postarea '.$pid:'Postează în topicul '.$tnume);
$titlu=$x1;
require'f_sus.php';
if($tinfo[8]!=1||$perm>0)
{
echo$div[4].img('forum.png',2).$x1.$div[5].$div[10].'Este interzisa folosirea cuvintelor limbaj chat (exemplu: &#34;k&#34; în loc de &#34;ca&#34;, &#34;knd&#34; în loc de &#34;cand&#34; etc.)<br />Sunt interzise postările cu abatere de la subiectul topicului, ca de altfel și postări scurte fără dezvoltare de subiect.<br />Daca vei incalca aceste reguli, vei primi ban pe forum!';
$form[0]='/posteaza-raspuns/topic/'.$tid.'-'.seo($tinfo[3]);
if($pid>0)
{
$form[0].='/id/'.$pid;
echo'<br />Daca răspunsul pe care îl dai nu are legatura cu aceasta postare, poți primi ban pe forum!<br />Text postare: '.$pinfo[3];
}
echo$div[0];
$form[1]=0;
$form[0].='" method="post';
require'f_textarea.php';
$form[2]=$div[1].'Mesaj:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Scrie';
require'f_form.php';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Topicul este inchis, deci nu se poate posta!'.$div[0];
require'f_jos.php';